Subject: Re: linux-next: manual merge of the tip tree with the kbuild tree

From: Sam Ravnborg <[email-masked]>
Date: Mon, 7 May 2012 22:24:32 +0200

On Mon, May 07, 2012 at 03:10:54PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in Makefile
> between commit 1f2bfbd00e46 ("kbuild: link of vmlinux moved to a script")
> from the kbuild tree and commit 1dbdc6f177c6 ("kbuild/extable: Hook up
> sortextable into the build system") from the tip tree.
> 
> I used the Makefile bits from the kbuild tree and added the following
> patch as a merge fixup.
> 
> From: Stephen Rothwell <[email-masked]>
> Date: Mon, 7 May 2012 15:00:04 +1000
> Subject: [PATCH] kbuild: merge fix for sorting exceptions tables at build time
> 
> Signed-off-by: Stephen Rothwell <[email-masked]>
Acked-by: Sam Ravnborg <[email-masked]>

Thanks Stephen,

I should have know this conflict came up as I had seen this patch already.
But somehow I forgot it again.

	Sam